## debmake 1.95

=== Makefile ===
# This makefile is really small. Most of the
# intelligence is in debian/debstd

all:
	gcc -O2 -o build build.c
	gcc -O2 -o debpkg debpkg.c

clean:
	-rm build

install:	
	install -d $(DESTDIR)/usr/{bin,sbin}
	install debi debc release alien bug deb-make debmstd debstd debchange $(DESTDIR)/usr/bin
	install debclean $(DESTDIR)/usr/bin
# Permissions for these are set in debian/rules
	install build debpkg $(DESTDIR)/usr/bin
	ln -s debchange $(DESTDIR)/usr/bin/dch
	install -d $(DESTDIR)/usr/lib/deb-make $(DESTDIR)/var/lib/alien
	cp -a lib/* $(DESTDIR)/usr/lib/deb-make
