=== debian/changelog ===
debmake (1.95) unstable; urgency=low

  * release: Changes file was not uploaded (why is it not listed in the
    changesfile itself if it is to be uploaded ????)

 -- Christoph Lameter <clameter@waterf.org>  Mon, 11 Nov 1996 21:30:20 -0800

debmake (1.94) unstable; urgency=low

  * alien: bug when building rpm packages
  * deb-make does no longer accept strange characters in directorynames.

 -- Christoph Lameter <clameter@waterf.org>  Fri, 8 Nov 1996 19:41:30 -0800

debmake (1.93) unstable; urgency=low

  * bug: Depends: field was required in the description of the package
    processed.
  * debstd: bug in info processing. copied from debian instead of the main
    sourcedirectory.

 -- Christoph Lameter <clameter@waterf.org>  Fri, 8 Nov 1996 15:44:33 -0800

debmake (1.92) unstable; urgency=low

  * build: manpage updated
  * build: add support for targets binary-indep and binary-arch

 -- Christoph Lameter <clameter@waterf.org>  Fri, 8 Nov 1996 06:12:18 -0800

debmake (1.91) unstable; urgency=low

  * suidwrappers will be disabled on installation/upgrade. Instructions are
    provided on how to use these wrappers from sudo, super or directly in
    README.debian.

 -- Christoph Lameter <clameter@waterf.org>  Thu, 7 Nov 1996 13:39:50 -0800

debmake (1.90) unstable; urgency=low

  * depend on dpkg and dpkg-dev
  * debmstd: New command for experimental support of multi-binary packages
    (debmstd will replace debstd when tested and found stable)
  * debmake: Generates templates for multi-binary packages
  * release: improved handling of files for multi-binary support
  * Example setup for multi-binary support included (mgetty)

 -- Christoph Lameter <clameter@waterf.org>  Wed, 6 Nov 1996 10:06:41 -0800

debmake (1.23) unstable; urgency=low

  * release: add an option "announce" to manually specify that
    debian/control should be posted.
  * bug in release: Announcement generated for releases

 -- Christoph Lameter <clameter@waterf.org>  Tue, 5 Nov 1996 10:54:34 -0800

debmake (1.22) unstable; urgency=low

  * New directive in init scripts: NO_RESTART_ON_UPGRADE
  * Location of check for conffiles moved in debstd

 -- Christoph Lameter <clameter@waterf.org>  Tue, 5 Nov 1996 06:26:27 -0800

debmake (1.21) unstable; urgency=low

  * control prototype: standards made current
  * rules prototype chmod changed (Brian C. White)

 -- Christoph Lameter <clameter@waterf.org>  Mon, 4 Nov 1996 09:13:54 -0800

debmake (1.20) unstable; urgency=low

  * debclean: can be called as a regular user
  * build: Added clean option

 -- Christoph Lameter <clameter@waterf.org>  Mon, 4 Nov 1996 05:42:37 -0800

debmake (1.19) unstable; urgency=low

  * build: Fixed behavior in case invoked in the wrong directory
  * debstd: Build /usr/doc/package/buildinfo.Debian with information
    regarding the system it was build on. (Chris Fearnley)
  * rules prototype revised
  * Removed junk from changelog prototype

 -- Christoph Lameter <clameter@waterf.org>  Sun, 3 Nov 1996 16:54:09 -0800

debmake (1.18) unstable; urgency=low

  * debc does both dpkg -I and dpkg -c

 -- Christoph Lameter <clameter@waterf.org>  Sun, 3 Nov 1996 16:04:35 -0800

debmake (1.17) unstable; urgency=low

  * deb-make + alien: Username lookup now possible via NIS

 -- Christoph Lameter <clameter@waterf.org>  Sat, 2 Nov 1996 17:29:14 -0800

debmake (1.16) unstable; urgency=low

  * Some fixes to README.debian
  * Fixed bugs in the way debian/changelog is located in debi,debc,release

 -- Christoph Lameter <clameter@waterf.org>  Sat, 2 Nov 1996 09:52:59 -0800

debmake (1.15) unstable; urgency=low

  * New: "debi" installs generated .deb file (convenience script)
  * New: "debc" views contents of generated .deb file (convenience script)
  * Typical developmental cycle documented in README.debian
  * release: print scp error message and the e-mail address the announcement goes to

 -- Christoph Lameter <clameter@waterf.org>  Sat, 2 Nov 1996 08:48:25 -0800

debmake (1.14) unstable; urgency=low

  * New: "build" a suid wrapper for dpkg-buildpackage and "debian/rules binary"
  * New: "debpkg" a suid wrapper for dpkg.
  * debmake includes C code now and thus is architecture dependent
  * Suid wrappers accessible for users of group "root" only.
  * Complete development cycle possible from a regular account without
    having to "su".
  * Added check for the presence of ssh to "release" before trying
    do to an upload to master.
  * bug: filters comments and empty lines out of conffiles so that the
    included conffiles are not that long anymore.

 -- Christoph Lameter <clameter@waterf.org>  Sat, 2 Nov 1996 06:27:15 -0800

debmake (1.13) unstable; urgency=low

  * Bug in release: Announce to wrong mailing list+ Bruces suggestions

 -- Christoph Lameter <clameter@waterf.org>  Fri, 1 Nov 1996 15:54:08 -0800

debmake (1.12) unstable; urgency=low

  * debchange: RELEASED file not erased
  * More errorchecking in release
  * Removed creation of /etc from prototype
  * Updated docs

 -- Christoph Lameter <clameter@waterf.org>  Fri, 1 Nov 1996 11:21:24 -0800

debmake (1.11) unstable; urgency=low

  * release script was not included

 -- Christoph Lameter <clameter@waterf.org>  Fri, 1 Nov 1996 11:15:23 -0800

debmake (1.10) unstable; urgency=low

  * Added a new tool "release" which will upload to master announce changes
    and record the fact that a release has been done in debian/RELEASED.
  * debchange: Generate a new release without specifically told so if
    the software has been released and a debian/RELEASED file is present.
  * debmake now takes the "Did I already upload this or not?" worry from you.
    and manages releases on its own.

 -- Christoph Lameter <clameter@waterf.org>  Fri, 1 Nov 1996 11:03:53 -0800

debmake (1.09) unstable; urgency=low

  * bug tool reworked: It now automatically includes Debian Version, Kernel
    version, a list of the version numbers of packages this package depends
    on and includes all modified conffiles.


