=== debian/control ===
Source: debmake
Section: devel
Priority: optional
Maintainer: Christoph Lameter <clameter@waterf.org>
Standards-Version: 2.1.1.0

Package: debmake
Architecture: any
Depends: ${shlibs:Depends},dpkg,dpkg-dev
Description: Development environment for Debian Sourcepackages
 Eases the development and maintenance of Debian Sourcepackages, allows
 the integration of packages from other source (Red Hat, Slackware etc)
 called "Aliens"
 .
 - deb-make: Generate a debian style sourcepackage from a regular one.
   Customizes control files. Provides example setup for debstd that is
   usually usable with minimal editing.
 - debchange: Maintain debian/changelog files to record changes
 - debclean: Purge a debian sourcetree
 - release: Upload and manages release numbers
 - build: Suid wrapper to build a package without having to su.
 - debpkg : dpkg wrapper to be able to manage package without su.
 - debi,debc convenience scripts for often repeated maintainer tasks.
 - alien: Install/convert binary Red Hat, Slackware etc packages
 And most importantly "debstd" which has the following abilities:
 - Automatizes compression of documentation, localizes manpages
   compresses and installs them.
 - Generates maintainer scripts for you and installs all scripts
   in debian for you in the proper locations with the proper permissions.
 - Can perform modifications on a variety of important debian config files
   through generating proper maintainer scripts.
 - Runs dpkg-shlibdeps on all ELF binaries for you
 - Checks symlinks to manpages /documentation and redirects
   them if a file was compressed.
