=== lib/debian/control ===
Source: #PACKAGE#
Section: unknown
Priority: extra
Maintainer: #USERNAME# <#EMAIL#>
Standards-Version: 2.1.1.0

Package: #PACKAGE#
Architecture: any
Depends: ${shlibs:Depends}
Description: Missing
 Missing
