=== debian/changelog ===
debmake (3.3.1) frozen unstable; urgency=high

  * Compiled with libc5 and gcc 2.7.2.1 for frozen
  * suid scripts: check for the presence of both /etc/suid.conf and
    /usr/sbin/xxx register before calling suidunregister etc.
  * Bug #9344 executable in /etc/rc.boot got a warning.

 -- Christoph Lameter <clameter@debian.org>  Sun, 4 May 1997 13:51:18 -0700

debmake (3.3.0) unstable; urgency=low

  * Do not install manpages with extension .1.ex
  * Build with libc6. Fixes for that purpose.
  * Drop debstdo (debmake 2.x compatibility script)

 -- Christoph Lameter <clameter@debian.org>  Sat, 12 Apr 1997 19:12:56 -0700

debmake (3.2.7) unstable; urgency=low

  * #8561 debstd inetd processing. Disable a service before installing
    another. Reenable other service on removal of package. Thanks to
    Tobias for telling me how to do it.

 -- Christoph Lameter <clameter@debian.org>  Mon, 7 Apr 1997 09:53:10 -0700

debmake (3.2.6) unstable; urgency=low

  * deb-make: if a package has a configure script generate "make distclean"
    instead of "make clean" #8388
  * debstd: support for autoinstall of manpages with suffixes #8412
  * debstd: Section 9 manpages were not correctly installed #8451 #8450

 -- Christoph Lameter <clameter@debian.org>  Wed, 2 Apr 1997 10:33:18 -0800

debmake (3.2.5) unstable; urgency=low

  * debstd manpage revised by Jim Van Zandt <jrv@vanzandt.mv.com>
  * Patch from Michael Alan Dorman <mdorman@calder.med.miami.edu> to
    compile against glibc #8326
  * Removed webstandard-3.0 document since it is now in the policy.

 -- Christoph Lameter <clameter@debian.org>  Wed, 26 Mar 1997 14:53:42 -0800

debmake (3.2.4) unstable; urgency=low

  * Strip static libararies with strip --strip-debug instead of a simple
    strip.

 -- Christoph Lameter <clameter@debian.org>  Sat, 15 Mar 1997 13:45:43 -0800

debmake (3.2.3) unstable; urgency=low

  * Fix bug #7819: Sharable libraries stripping

 -- Christoph Lameter <clameter@debian.org>  Tue, 4 Mar 1997 15:27:27 -0800

debmake (3.2.2) unstable; urgency=low

  * #7460 typo in debstd
  * Library rules example file: Remove -fomit-framepointer option.

 -- Christoph Lameter <clameter@debian.org>  Mon, 24 Feb 1997 18:03:52 -0800

debmake (3.2.1) unstable; urgency=low

  * debstd: Warning on /etc/services visually improved.
  * deb-make: generated rules file for a sourcepackage without a configure
    script set the DESTDIR variable slightly wrong.

 -- Christoph Lameter <clameter@debian.org>  Wed, 19 Feb 1997 12:19:48 -0800

debmake (3.2.0) unstable; urgency=low

  * #7414: debstd used to hang on empty DEBIAN directory (an empty DEBIAN directory
    is a bug IMHO because the control file is missing!)
  * #7402: Rename DEBIAN/checksums to debian/md5sums (this is
    INCOMPATIBLE!!! all packages need to be rebuilt)

 -- Christoph Lameter <clameter@debian.org>  Mon, 17 Feb 1997 20:52:49 -0800

debmake (3.1.10) unstable; urgency=low

  * Bug #7395: rmdir -rf in uupdate

 -- Christoph Lameter <clameter@debian.org>  Sat, 15 Feb 1997 07:13:13 -0800

debmake (3.1.9) unstable; urgency=low

  * Bug #7391: New feature: deb-make gives better advice on how to proceed after it
    has finished.
  * SVD: Templates updated to use && when running multiple commands.

 -- Christoph Lameter <clameter@debian.org>  Fri, 14 Feb 1997 19:28:43 -0800

debmake (3.1.8) unstable; urgency=low

  * deb-make: Was not working at all since 3.1.6 (wrong sed quoting)
  * debsums: Packages with multiple configuration files were not correctly
    processed.
  * debsums: Used to stop after first package which failed the check.

 -- Christoph Lameter <clameter@debian.org>  Thu, 13 Feb 1997 22:23:14 -0800

debmake (3.1.7) unstable; urgency=low

  * uupdate fix bug #7356
  * /bin/perl changed to /usr/bin/perl
  * configuration concept included in documentation 

 -- Christoph Lameter <clameter@debian.org>  Tue, 11 Feb 1997 21:18:34 -0800

debmake (3.1.6) unstable; urgency=low

  * debstd: name upstream changelog "changelog" instead of
    "changelog.upstream"
  * deb-make: some more intelligence according to suggestions from
    SVD (ok to abbreviate??).
  * rules templates: Headers changed according to suggestions from
    Santiago Vila Doncel

 -- Christoph Lameter <clameter@debian.org>  Tue, 11 Feb 1997 06:44:05 -0800

debmake (3.1.5) unstable; urgency=low

  * Fix bug #7304: deb-make customization of directories.
  * debstd: Was still warning about some executables in /usr/lib/xx

 -- Christoph Lameter <clameter@debian.org>  Mon, 10 Feb 1997 11:43:47 -0800

debmake (3.1.4) unstable; urgency=low

  * debstd: messed up current directory in checksums processing.

 -- Christoph Lameter <clameter@debian.org>  Mon, 10 Feb 1997 10:24:50 -0800

debmake (3.1.3) unstable; urgency=low

  * debstd: Warn if /etc/services is modified and tell maintainer to
    register changes made with netbase maintainer. Manpage updated.

 -- Christoph Lameter <clameter@debian.org>  Mon, 10 Feb 1997 09:21:05 -0800

debmake (3.1.2) unstable; urgency=low

  * debsums: check all available packages with checksums if no parameter
    specified.
  * debsums: Do not check configfiles for checksums. Add option
    -a to enable checks also for configfiles. Add option -s to just
    display errors.
  * debsums: Compare either installed checksums or checksums from a
    specified .deb package
  * debconf: Fix some bugs when configuring from a .deb package.

 -- Christoph Lameter <clameter@debian.org>  Sun, 9 Feb 1997 21:22:50 -0800

debmake (3.1.1) unstable; urgency=low

  * README.debian reworked to describe each command in more detail.

 -- Christoph Lameter <clameter@debian.org>  Sun, 9 Feb 1997 19:26:36 -0800

debmake (3.1.0) unstable; urgency=low

  * debstd: manpage updated with references to debsums and debconf
  * New Tool: debsums checks checksums of a package (if available)
  * New Tool: debconf runs the configure script or extracts configure script
    from a given .deb package and runs it.

