=== debian/control ===
Source: debmake
Section: utils
Priority: optional
Maintainer: Christoph Lameter <clameter@debian.org>
Standards-Version: 2.1.2.2

Package: debmake
Architecture: any
Depends: ${shlibs:Depends},dpkg-dev,file,patch,perl
Description: Development environment for Debian Sourcepackages
 Eases the development and maintenance of Debian Sourcepackages.
 .
  - deb-make: Generate a debian style sourcepackage from a regular sourcecode
   archive. Customizes control files. Provides example setup for debstd that is
   usually usable with minimal editing.
  - debchange: Maintain debian/changelog files to record changes
  - debclean: Purge a debian sourcetree
  - release: Upload and manages release numbers. Integrates with dupload
  - build: Wrapper to build a package without having to su.
  - debpkg : dpkg wrapper to be able to manage packages without su.
  - debi,debc convenience scripts for often repeated maintainer tasks.
 And most importantly "debstd" which has the following abilities:
  - Automatizes compression of documentation, localizes manpages
   compresses and installs them.
  - Supports multiple binaries generated from a single source package
  - Generates maintainer scripts for you and installs all scripts
   for you in the proper locations with the proper permissions.
  - Can perform modifications on a variety of important debian config files
   through generation of proper maintainer scripts.
  - Runs dpkg-shlibdeps on all ELF binaries for you and generates correct
   shlibs file for provided libraries automatically.
  - Checks symlinks to manpages /documentation and redirects
   them if a file was compressed.
