=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	-rm -f build.debian
 	-make clean
 	-rm `find . -name "*~"`
-	-rm -rf debian/tmp debian/files* core
+	-rm -rf debian/tmp debian/*/tmp debian/files* core debian/substvars
 
 binary-indep:	checkroot build.debian
 	$(checkdir)
@@ -36,13 +36,12 @@
 
 binary-arch:	checkroot build.debian
 	$(checkdir)
-	-rm -rf debian/tmp
+	-rm -rf debian/tmp debian/*/tmp
 	make install DESTDIR=debian/tmp
-	./debmstd $(package) TODO
-	dpkg-gencontrol
+	./debstd forward* procmailrc HOWTO* *standard* convert* *concept
+	dpkg-gencontrol -pdebmake
 	chown -R root.root debian/tmp
 	chmod -R g-ws debian/tmp
-#	chmod 4750 debian/tmp/usr/bin/{build,debpkg}
 	dpkg --build debian/tmp ..
 
 define checkdir
