## debmake 3.5.11

=== Makefile ===
# This makefile is really small. Most of the
# intelligence is in debian/debstd

all:

clean:
	-rm -f build

install:	
	install -d $(DESTDIR)/usr/bin
	install deb-make debstd checkbash $(DESTDIR)/usr/bin
	install -d $(DESTDIR)/usr/lib/deb-make
	cp -r lib/* $(DESTDIR)/usr/lib/deb-make
