=== debian/changelog ===
debmake (3.5.11) frozen unstable; urgency=medium

  * postinst calls ldconfig only when called with "configure" (Bug #23228).
  * Do not generate buildinfo.Debian files anymore.
  * Standards-Version: 2.4.1 (also in deb-make).
  * Section: devel.

 -- Santiago Vila <sanvila@ctv.es>  Mon,  8 Jun 1998 13:29:18 +0200

debmake (3.5.10) frozen unstable; urgency=low

  * Standards-Version: 2.4.0.0 (also in deb-make).
  * Symlinks to undocumented.7.gz now have a gzipped name.
  * Undocumented X binaries now have this symlink in /usr/X11R6/man.
  * debstd: expanded tabs to 2 spaces each (now I see it much better).

 -- Santiago Vila <sanvila@ctv.es>  Wed, 25 Mar 1998 14:21:43 +0100

debmake (3.5.9) unstable; urgency=low

  * Fixed typos in control file.
  * Slightly improved bashism check: replaced '{' and ',' by '{.*,.*}'.
  * Removed dependency on perl and awk, since they are both essential.

 -- Santiago Vila <sanvila@ctv.es>  Mon,  9 Mar 1998 20:47:32 +0100

debmake (3.5.8) unstable; urgency=high

  * debstd: Fixed an ugly bug introduced in the last release which
    made md5sums files to be wrong (DEBIAN entries were not excluded
    properly).

 -- Santiago Vila <sanvila@ctv.es>  Tue, 20 Jan 1998 21:53:31 +0100

debmake (3.5.7) unstable; urgency=low

  * Changed $1 == "ii" by $1 ~ /^.i/ to create buildinfo.Debian (Bug #16168).
  * debstd: Fixed find command in search of manpages (Bug #12255).
  * Use xargs to chmod files in usr/doc (Bug #11526).
  * Use xargs to calculate md5sums (Bug #12342).
  * Removed check for /etc/suid.conf in permission processing
    automatically inserted in postinsts and postrms (Bug #14729).
  * Moved "but may be used by others" comment in manpage.ex to the
    AUTHOR section (Bug #14789).

 -- Santiago Vila <sanvila@ctv.es>  Sun, 21 Dec 1997 21:31:35 +0100

debmake (3.5.6) unstable; urgency=low

  * New menu format for menu.ex (Bug #15059).
  * debstd always compress changelog (Bug #15202).
  * debstd never compress *.jpg or *.jpeg files (Bug #15194).
  * shared library major versions may contain letters (Bug #13025).
  * Removed all the tabs I don't like in debian/rules templates.
  * New macro #POLICY# for "Standards-Version:" field in templates.
    (just makes debmake easier to update).

 -- Santiago Vila <sanvila@ctv.es>  Tue, 16 Dec 1997 12:42:51 +0100

debmake (3.5.5) unstable; urgency=low

  * debstd always compress changelog.Debian (Bug #14623).
  * debsums and devscripts Suggested instead of Recommended (Bug #15239).
  * Default priority is `optional', not `extra' (Bug #14848).
  * Search for static libs also in /usr/*-linuxlibc1/lib (Bug #15664).
  * Removed obsolete comment "Below here is fairly generic really".
    It dates from the time when there was *a lot* of stuff below
    that line (i.e. old source format).
  * Add "Depends:" on awk (Bug #15697).
  * Standards-Version: 2.3.0.1
  * New maintainer.

 -- Santiago Vila <sanvila@ctv.es>  Sat, 13 Dec 1997 19:13:16 +0100

debmake (3.5.4) unstable; urgency=low

  * checkbash: Change Brace Expansion detection

 -- Christoph Lameter <clameter@debian.org>  Wed,  5 Nov 1997 22:38:06 -0800

debmake (3.5.3) unstable; urgency=low

  * #14525 Do not compress copyright file
  * checkbash: Suggestion from Herbert Xu to better recognize brace
    expansion
  * Do not compress .css doc files

 -- Christoph Lameter <clameter@debian.org>  Fri, 31 Oct 1997 20:38:27 -0800

debmake (3.5.2) unstable; urgency=low

  * Fix the suggests line to recommend devscripts and debsums (#14277)
  * #13858 again: Fix the regexp so that the updated "expr" accepts dashes.

 -- Christoph Lameter <clameter@debian.org>  Thu, 30 Oct 1997 16:37:00 -0800

debmake (3.5.1) unstable; urgency=low

  * #9585 Fixed one issue in example script and added a note about the
    nature of the example
  * #14031 Fixed in last release
  * #12169 Was due to an outdated "install" program. Deps were fixed.
  * #10761 A check for empty dirs was added some time ago.
  * Another attempt to fix #13875

 -- Christoph Lameter <clameter@debian.org>  Wed, 29 Oct 1997 15:32:59 -0800

debmake (3.5.0) unstable; urgency=low

  * #13858: Fix the errormessage of deb-make to accurately reflect the test
    on packagenames.
  * #13875 Try to fix the check for maintainer provided scripts so that
    maintainer provides scripts do not get changed to /bin/bash if bashisms
    detected. Herbert: Please test and refile bug if it still persists.
  * #13960 Do not install changelog.Debian if already manually installed by
    package maintainer.
  * Fix checkbash so it erases the temp file
  * Make debmake architecture all
  * Drop preinstallation configuration docs and tools.
  * Separate md5sum related tools into package debsums
  * Separate developer package generation scripts into package deb-devscripts
  * debmake now only contains deb-make and debstd which might be easily
    replaced by other more advanced package generation/maintenance tools
    (debhelper comes to mind).

 -- Christoph Lameter <clameter@debian.org>  Sun, 19 Oct 1997 12:40:47 -0700

debmake (3.4.3) unstable; urgency=low

  * release: #13846 Print list of bug to be cleared separated by comma.
  * Add erlangen upload site
  * #13777 debchange: Use print instead of printf
  * Quiet down the shell check for debian/rules

 -- Christoph Lameter <clameter@debian.org>  Mon, 29 Sep 1997 22:28:24 -0700

debmake (3.4.2) unstable; urgency=low

  * #13139: do not generate .so links for libraries
  * #13237: typo in uupdate
  * checkbash: Match for tabs in front of ~ to discern bash's tilde
    expansion. Filter comments out before doing analysis.

 -- Christoph Lameter <clameter@debian.org>  Sat, 20 Sep 1997 19:34:09 -0700

debmake (3.4.1) unstable; urgency=low

  * debstd: make so link not in the base package #13139. I am not sure if
    this is what is needed.
  * uscan: Fix comparision #13181
  * uscan: Fix manpage #13147
  * uupdate: Make it work with the new patch command


