=== debian/control ===
Source: debmake
Section: devel
Priority: optional
Maintainer: Santiago Vila <sanvila@ctv.es>
Standards-Version: 2.4.1

Package: debmake
Architecture: all
Suggests: devscripts, debsums
Depends: dpkg-dev, file, fileutils (>= 3.16-4), patch, ed
Description: Debianizing Tool and automated binary generation
 Eases the development and maintenance of Debian Sourcepackages.
 .
  - deb-make: Generate a debian style sourcepackage from a regular sourcecode
   archive. Customizes control files. Provides example setup for debstd that is
   usually usable with minimal editing.
  - "debstd" which has the following abilities:
  - Automates compression of documentation, localizes manpages
   compresses and installs them.
  - Supports multiple binaries generated from a single source package
  - Generates maintainer scripts for you and installs all scripts
   for you in the proper locations with the proper permissions.
  - Can perform modifications on a variety of important debian config files
   through generation of proper maintainer scripts.
  - Runs dpkg-shlibdeps on all ELF binaries for you and generates correct
   shlibs file for provided libraries automatically.
  - Checks symlinks to manpages /documentation and redirects
   them if a file was compressed.
