## debmake 3.5.18

=== Makefile ===
# This makefile is really small. Most of the
# intelligence is in debian/debstd

all:

clean:

install:
	install -d $(DESTDIR)/usr/bin
	install -d $(DESTDIR)/usr/lib/deb-make
	install -p deb-make debstd checkbash $(DESTDIR)/usr/bin
	cp -a lib/* $(DESTDIR)/usr/lib/deb-make
