=== debian/changelog ===
debmake (3.5.18) frozen unstable; urgency=medium

  * According to policy, do the info unregistering in prerm, not in postrm.

 -- Santiago Vila <sanvila@ctv.es>  Tue,  8 Dec 1998 15:54:49 +0100

debmake (3.5.17) frozen unstable; urgency=high

  * debstd: Undo most the changes in 3.5.16. For now, it just warns.

 -- Santiago Vila <sanvila@ctv.es>  Mon, 23 Nov 1998 20:35:08 +0100

debmake (3.5.16) frozen unstable; urgency=medium

  * debstd: According to policy, do not make postinst or postrm scripts to
    tweak any configuration files in /etc.
  * debstd(1): Document the change.

 -- Santiago Vila <sanvila@ctv.es>  Fri, 20 Nov 1998 12:10:24 +0100

debmake (3.5.15) frozen unstable; urgency=high

  * Clarified /usr/doc/debmake/examples/sample.multi/README (Bug #27844).
  * Fixed a debstd typo which produced very weird effects (Bug #29157).
  * Updated Standards-Version.

 -- Santiago Vila <sanvila@ctv.es>  Mon,  9 Nov 1998 17:29:30 +0100

debmake (3.5.14) unstable; urgency=low

  * Fixed handling of `nodeps' files (Bug #27480).
  * debstd now creates temp files in a safe way.

 -- Santiago Vila <sanvila@ctv.es>  Thu,  8 Oct 1998 18:30:05 +0200

debmake (3.5.13) unstable; urgency=low

  * debstd -p now warns when uid or gid is between 100 and 59999 (Bug #16340).
  * debstd: documentation compressing and symlink checking does no longer
    fail when there are spaces in filenames (Bug #8974).
  * Changed `make' by `$(MAKE)' in all debian/rules templates.
  * Removed the `function' keyword from deb-make and debstd.
  * Updated init.d.ex example file (Bug #23654).

 -- Santiago Vila <sanvila@ctv.es>  Sun,  4 Oct 1998 12:24:49 +0200

debmake (3.5.12) unstable; urgency=low

  * debstd now passes -isp option to dpkg-gencontrol (wishlist bug #23720).
  * debstd now behaves under GNU/Hurd the same way it does under GNU/Linux.

 -- Santiago Vila <sanvila@ctv.es>  Tue, 21 Jul 1998 21:00:27 +0200
