=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Santiago Vila <sanvila@ctv.es>
-Standards-Version: 2.4.1
+Standards-Version: 2.5.0
 
 Package: debmake
 Architecture: all
 Suggests: devscripts, debsums
-Depends: dpkg-dev, file, fileutils (>= 3.16-4), patch, ed
+Depends: dpkg-dev, file, fileutils (>= 3.16-4), patch, ed, debianutils (>= 1.6)
 Description: Debianizing Tool and automated binary generation
  Eases the development and maintenance of Debian Sourcepackages.
  .
