=== debian/rules ===
--- 
+++ 
@@ -4,23 +4,24 @@
 
 build:
 	$(checkdir)
-	make
+	$(MAKE)
 	touch build
 
 clean:
 	$(checkdir)
 	-rm -f build
-	-make clean
+	-$(MAKE) clean
 	-rm -f `find . -name "*~"`
-	-rm -rf debian/tmp debian/*/tmp debian/files* core debian/substvars
+	-rm -rf debian/tmp debian/files* core debian/substvars
 
 binary-indep: checkroot build
 	$(checkdir)
 
 binary-arch: checkroot build
 	$(checkdir)
-	-rm -rf debian/tmp debian/*/tmp
-	make install DESTDIR=debian/tmp
+	-rm -rf debian/tmp
+	install -d debian/tmp
+	$(MAKE) install DESTDIR=`pwd`/debian/tmp
 	./debstd HOWTO* convert*
 	dpkg-gencontrol
 	chown -R root.root debian/tmp
