## debmake 3.6.4

=== debian/changelog ===
debmake (3.6.4) frozen unstable; urgency=low

  * Added support for changelog urgency comments (Bug #58274).
    Thanks to Hiroshi KISE <fuyuneko@ryukyu.ne.jp> for the patch.

 -- Santiago Vila <sanvila@ctv.es>  Wed,  8 Mar 2000 20:41:32 +0100

debmake (3.6.3) frozen unstable; urgency=low

  * Updated HOWTO.first_time to reflect current location of packaging-manual
    and debian-policy documents (Bug #56648).
  * Pass -isp to dpkg-gencontrol in all debian/rules templates (debstd was
    already updated for this but some templates were not).
  * Removed convert-to-3.0 and the examples directory, since they were
    severily out of date.
  * Updated year in copyright file.

 -- Santiago Vila <sanvila@ctv.es>  Thu, 10 Feb 2000 12:29:30 +0100

debmake (3.6.2) unstable; urgency=low

  * Added a new -d option which disables generation of symlinks
    for the FHS doc transition (Bug #49880).
  * Standards-Version: 3.1.1.

 -- Santiago Vila <sanvila@ctv.es>  Wed, 24 Nov 1999 12:55:52 +0100

debmake (3.6.1) unstable; urgency=low

  * Fixed a problem with doc symlinks in multi-binary packages.
  * Improved script interpreter test (allow spaces after #!).
  * Thanks to Jim Van Zandt <jrv@vanzandt.mv.com> for the reports
    and the fixes.

 -- Santiago Vila <sanvila@ctv.es>  Thu,  4 Nov 1999 11:13:34 +0100

debmake (3.6.0) unstable; urgency=low

  * Standards-Version: 3.0.1 + technical committee,
    i.e. manage symlinks in prerm and postinst as in debhelper.
  * Removed trailing "on #DATE#" in most maintainer scripts.

 -- Santiago Vila <sanvila@ctv.es>  Wed, 13 Oct 1999 12:14:25 +0200

debmake (3.6) unstable; urgency=low

  * Major changes to produce FHS-compliant packages.
  * Rewritten copyright file.
  * Standards-Version: 3.0.0.

 -- Santiago Vila <sanvila@ctv.es>  Mon, 19 Jul 1999 14:14:35 +0200

debmake (3.5.20) unstable; urgency=low

  * Do not use ".." in manpage symlinks wherever possible (Bug#32356).
    Lintian complained about this. Thanks to Vincent Renardias for the fix.

 -- Santiago Vila <sanvila@ctv.es>  Mon,  1 Feb 1999 18:32:29 +0100

debmake (3.5.19) unstable; urgency=low

  * Moved /usr/lib/deb-make to /usr/share/debmake for FHS compliance.
  * Changed deb-make, debstd and debstd(1) accordingly.
  * ${debmake_dir}/debian/changelog: Do not use the emacs command
    add-log-mailing-address, since it leads to wrong changelog entries
    in NMUs (Bug #30701).

 -- Santiago Vila <sanvila@ctv.es>  Sun, 20 Dec 1998 17:52:04 +0100
