## debmake 3.6.10.woody.1

=== Makefile ===
# This makefile is really small. Most of the
# intelligence is in debian/debstd

all:

clean:

install:
	install -d $(DESTDIR)/usr/bin
	install -d $(DESTDIR)/usr/share/debmake
	install -p deb-make debstd checkbash $(DESTDIR)/usr/bin
	cp -a lib/* $(DESTDIR)/usr/share/debmake
