=== debian/changelog ===
debmake (3.6.10.woody.1) stable-security; urgency=medium

  * Fixed insecure temporary directory usage in debstd (Bug #286382).
    Applied fix from debmake_3.7.7.

 -- Santiago Vila <sanvila@debian.org>  Mon, 20 Dec 2004 23:20:14 +0100

debmake (3.6.10) unstable; urgency=low

  * Fixed misleading documentation on debconf in debstd.1 (Closes: #97360)
  * TODO: fix use of bold and italic in man page

 -- Raul Miller <moth@debian.org>  Sun, 10 Jun 2001 07:36:54 -0400

debmake (3.6.9) unstable; urgency=low

  * Modified debianl/rules and debianm/rules templates so that CVS
    directories are not removed in binary-arch target (Closes: #77733).
  * Thanks to Raul Miller for taking over this package.
    Changed the Maintainer field in the control file.

 -- Santiago Vila <sanvila@debian.org>  Thu,  5 Apr 2001 19:57:36 +0200

debmake (3.6.8) unstable; urgency=low

  * Fixed a typo which made .comment and .note sections in ELF binaries
    not to be stripped (Closes: #85633).
  * Strip those sections from shared libraries too.

 -- Santiago Vila <sanvila@debian.org>  Mon, 12 Feb 2001 18:52:52 +0100

debmake (3.6.7) unstable; urgency=low

  * Removed `TODO' file since development is actually frozen.
  * Build-Depends-Indep: debmake. This will probably be removed when doc
    symlinks stop being required (it will be easier then). Since this is
    a binary-all package, we can live with that for now.
  * Standards-Version: 3.2.1.

 -- Santiago Vila <sanvila@debian.org>  Mon,  1 Jan 2001 18:39:01 +0100

debmake (3.6.6) unstable; urgency=low

  * Modified watch.ex as suggested by Stefan Alfredsson and Josip Rodin.
    Closes: Bug#63811.

 -- Santiago Vila <sanvila@ctv.es>  Wed, 10 May 2000 13:54:41 +0200

debmake (3.6.5) unstable; urgency=low

  * Do not warn about executables in /etc/ppp/ip-*.d (Closes: #60996).
  * Warn about executables in /etc/rc.boot, since this is deprecated.

 -- Santiago Vila <sanvila@ctv.es>  Thu, 27 Apr 2000 17:56:42 +0200
