=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: debmake
 Section: devel
 Priority: optional
-Maintainer: Santiago Vila <sanvila@ctv.es>
-Standards-Version: 3.1.1
+Maintainer: Raul Miller <moth@debian.org>
+Standards-Version: 3.2.1
+Build-Depends-Indep: debmake
 
 Package: debmake
 Architecture: all
