=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,8 @@
 	-rm -rf debian/tmp
 	install -d debian/tmp
 	$(MAKE) install DESTDIR=`pwd`/debian/tmp
-	./debstd HOWTO* convert*
-	dpkg-gencontrol
+	./debstd HOWTO*
+	dpkg-gencontrol -isp
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
 	dpkg --build debian/tmp ..
