## debmake 3.7.4

=== debian/changelog ===
debmake (3.7.4) unstable; urgency=low

  * Fixed typo in deb-make (Closes: #229305).
  * Added missing Build-Depends: file (Closes: #253661).

 -- Santiago Vila <sanvila@debian.org>  Thu, 10 Jun 2004 19:01:56 +0200

debmake (3.7.3) unstable; urgency=low

  * Changed all occurrences of chown to use `:', not `.'.

 -- Santiago Vila <sanvila@debian.org>  Wed,  8 Oct 2003 14:21:16 +0200

debmake (3.7.2) unstable; urgency=low

  * Added a manpage for checkbash (Closes: #161922).
    Thanks to Dennis Stampfer.
  * Made debstd to obey "nostrip" in DEB_BUILD_OPTIONS (Closes: #170729).
    Thanks to Andrew Moise.
  * Updated Depends field (Closes: #172084).
  * Removed initial `-' from "rm -f" lines in rules templates. If "rm -f"
    fails there is something wrong we should fix rather than hide it.
  * Standards-Version: 3.5.8.

 -- Santiago Vila <sanvila@debian.org>  Sat,  7 Dec 2002 15:26:58 +0100

debmake (3.7.1) unstable; urgency=low

  * Dropped support for suidmanager, since it's deprecated (Closes: #92584).
    WARNING: Policy is now to ship binaries with special permissions in
    the .deb and let the user to override them using dpkg-statoverride.
    Explicit chown or chmod calls in debian/rules might need to be modified.
  * Package names are allowed to begin with a number, modified deb-make
    so that it does not complain about that (Closes: #111786).
  * Modified deb-make to use getent (Closes: #131495).
  * Compressing of documentation does no longer fail when there is nothing
    to compress (Closes: #162449). Warning: In certain cases this may be
    a bug in the package, but not always. Use lintian and read policy.

 -- Santiago Vila <sanvila@debian.org>  Sun, 29 Sep 2002 17:12:42 +0200

debmake (3.7.0) unstable; urgency=medium

  * Fixed HOWTO.first_time regarding debuild and debrelease (Closes: #112285).
  * Fixed spelling in extended description (Closes: #124539).
  * Create .deb in binary-indep, since debmake is Architecture: all.
  * Do not create doc symlinks anymore. Since this was the thing that made
    debmake to build-depend on itself, the build-dependency is now dropped.
  * Removed debian-changelog emacs stuff from all changelogs.
  * Added Build-Depends: debmake to all control templates.
  * Added myself to the Uploaders field.

 -- Santiago Vila <sanvila@debian.org>  Tue, 17 Sep 2002 17:53:44 +0200
