## debmake 3.7.4ubuntu0.1

=== debian/changelog ===
debmake (3.7.4ubuntu0.1) warty-security; urgency=high

  * Fixed insecure temporary directory usage in debstd.
    (CAN-2004-1179)

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Thu, 23 Dec 2004 11:42:18 +0100
