=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: devel
 Priority: optional
 Maintainer: Raul Miller <moth@debian.org>
-Standards-Version: 3.2.1
-Build-Depends-Indep: debmake
+Standards-Version: 3.5.8
+Uploaders: Raul Miller <moth@debian.org>, Santiago Vila <sanvila@debian.org>
+Build-Depends: file
 
 Package: debmake
 Architecture: all
 Suggests: devscripts, debsums
-Depends: dpkg-dev, file, fileutils (>= 3.16-4), patch, ed, debianutils (>= 1.6)
+Depends: dpkg-dev, file, fileutils (>= 3.16-4) | coreutils, patch, ed, debianutils (>= 1.6)
 Description: Debianizing Tool and automated binary generation
- Eases the development and maintenance of Debian Sourcepackages.
+ Eases the development and maintenance of Debian source packages.
  .
-  - deb-make: Generate a debian style sourcepackage from a regular sourcecode
+  - deb-make: Generate a debian style source package from a regular source code
    archive. Customizes control files. Provides example setup for debstd that is
    usually usable with minimal editing.
   - "debstd" which has the following abilities:
