## debmake 3.7.7

=== debian/changelog ===
debmake (3.7.7) unstable; urgency=medium

  * Fixed insecure temporary directory usage in debstd (Closes: #286382).
    Simplified code, no need to use a temporary directory at all.
  * Standards-Version: 3.6.1.

 -- Santiago Vila <sanvila@debian.org>  Mon, 20 Dec 2004 23:14:22 +0100

debmake (3.7.6) unstable; urgency=low

  * Modified package description to match current deprecated status.
    Thanks to Tomas Pospisek.

 -- Santiago Vila <sanvila@debian.org>  Thu,  9 Dec 2004 18:37:34 +0100

debmake (3.7.5) unstable; urgency=low

  * The "please do not create new packages using debmake" release,
    also known as "this is the beginning of the end".
  * Removed deb-make, related skeleton files and manpage, if you feel
    nostalgic, download the source and rebuild the package using
    DEPRECATED=no in debian/rules.
  * Removed HOWTO.first_time and README.debian from binary package.
  * Put my name back in the "Maintainer" field, but as I plan to kill
    this package I'm not sure the term is appropriate.
  * Changed manpage sections from 1L to 1 (lintian warning).

 -- Santiago Vila <sanvila@debian.org>  Tue,  7 Dec 2004 16:19:10 +0100
