## debmake 3.7.10

=== Makefile ===
# This makefile is really small. Most of the
# intelligence is in debian/debstd

all:

clean:

install:
	install -d $(DESTDIR)/usr/bin
	install -d $(DESTDIR)/usr/share/debmake
	install -d $(DESTDIR)/usr/share/man/man1
	install -p debstd checkbash $(DESTDIR)/usr/bin
	install -m 644 debstd.1 checkbash.1 $(DESTDIR)/usr/share/man/man1
	cp -a lib/*  $(DESTDIR)/usr/share/debmake
ifneq ($(DEPRECATED),yes)
	install -p deb-make $(DESTDIR)/usr/bin
	install -m 644 deb-make.1 $(DESTDIR)/usr/share/man/man1
	cp -a skel/* $(DESTDIR)/usr/share/debmake
endif
