=== debian/changelog ===
debmake (3.7.10) unstable; urgency=low

  * Do not compress already compressed docs or manpages.
  * Some more changes before "set -e" may be used.

 -- Santiago Vila <sanvila@debian.org>  Tue,  8 Mar 2005 16:46:30 +0100

debmake (3.7.9) unstable; urgency=low

  * Changed "head -1" to "head -n 1" everywhere to follow POSIX.
  * Made changes to debstd that would allow it to build itself if
    it had "set -e" at the very beginning.

 -- Santiago Vila <sanvila@debian.org>  Sat, 29 Jan 2005 19:05:40 +0100

debmake (3.7.8) unstable; urgency=low

  * Do not support old style debstd invocations anymore, where the first
    parameter was supposed to be the package name.
  * Removed some bashisms and some XSI:isms.

 -- Santiago Vila <sanvila@debian.org>  Thu,  6 Jan 2005 19:32:08 +0100
