=== debian/control ===
Source: debmake
Section: devel
Priority: optional
Maintainer: Santiago Vila <sanvila@debian.org>
Standards-Version: 3.6.1
Uploaders: Raul Miller <moth@debian.org>, Santiago Vila <sanvila@debian.org>
Build-Depends: file

Package: debmake
Architecture: all
Suggests: devscripts, debsums
Depends: dpkg-dev, file, fileutils (>= 3.16-4) | coreutils, patch, ed, debianutils (>= 1.6)
Description: helper package for debian/rules (deprecated)
 This package provides the "debstd" script, which does the following:
  - Automates compression of documentation, localizes manpages
   compresses and installs them.
  - Supports multiple binaries generated from a single source package
  - Generates maintainer scripts for you and installs all scripts
   for you in the proper locations with the proper permissions.
  - Can perform modifications on a variety of important debian config files
   through generation of proper maintainer scripts.
  - Runs dpkg-shlibdeps on all ELF binaries for you and generates correct
   shlibs file for provided libraries automatically.
  - Checks symlinks to manpages /documentation and redirects
   them if a file was compressed.
 .
 This package is not being actively developed anymore, it's deprecated,
 and it might disappear in a future Debian release. Please do not use it
 to create new packages. If you plan to use a helper package for debian/rules,
 consider using debhelper instead.
